Subject: Re: [lojban] su'u

From: Robin Lee Powell <[email-masked]>
Date: Fri, 2 Feb 2001 19:23:08 -0500

On Sat, Feb 03, 2001 at 12:01:13AM +0000, Jorge Llambias wrote:
> la xod cusku di'e
> 
> >No. However, I do not think a single sumti in an abstraction is
> >meaningless or ambiguous.
> 
> I don't know about meaningless, but it would be ambiguous.
> {le nu mi klama} could mean {(le nu mi) klama} and
> {le nu (mi klama}.

As a fragment, maybe, but mi catlu le nu do klama is quite clear.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP